Follow

Make sure to upgrade to RC5 if you're running release candidates. RC4 and prior will no longer be able to purchase tickets after a recent api change.

github.com/decred/vspd/pull/21

Sign in to participate in the conversation
Decred Citadel

This Decred citadel is a modestly fast, secure, and up-to-date Mastodon instance with monitored server availability and nightly off-site backups. Open to the Decred community.